Bug 587967 - Delay before sleep
Delay before sleep
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-01 17:22 EDT by Krzysztof Urbaniak
Modified: 2011-06-27 12:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Urbaniak 2010-05-01 17:22:58 EDT
Description of problem:
After installing F13 on my lenovo thinkpad r61 I've noticed that is huge delay from pressing the sleep button to the sleep, it only appears if I press the sleep button (Fn+F4), when doing something like `echo mem > /sys/power/state` it sleeps immediately.


Version-Release number of selected component (if applicable):
F13 beta, with latest updates and updates-testing (5/1/2010)

How reproducible:
Easily

Steps to Reproduce:
1. Press the sleep button
  
Actual results:
Sleep after ~15 seconds

Expected results:
Immediately sleep
Comment 1 Richard Hughes 2010-05-03 10:45:28 EDT
Is it exactly 15 seconds every time? What firmware version are you using?
Comment 2 Krzysztof Urbaniak 2010-05-03 14:47:32 EDT
Its something about 10-15s, sometimes less, sometimes more...
I've think I've suspended my laptop, the suspend (moon) led start blinking, so I've put it in bag, and forget about it, but it doesn't suspend, so i was carrying running laptop. When I get it out from bag it still was blinking with suspend led.
It only happends when i use suspend button, by /sys/power/state it suspends in about a second.
I've got the latest firmware, and the problem doesn't exists in f10, f11 and f12.
Comment 3 Richard Hughes 2010-07-13 06:47:43 EDT
Still valid?
Comment 4 Krzysztof Urbaniak 2010-07-15 13:49:03 EDT
(In reply to comment #3)
> Still valid?    
No, that problem exists only in account which I've moved from F12, account which I've created on F13 doesn't have that issue.
I think that some gnome related settings broke this thing.
Comment 5 Bug Zapper 2011-06-02 10:37:58 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 12:01:02 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.